/* 
  -----------------------------------
  PopMenu Magic Style Sheet
  by Project Seven Development
  www.projectseven.com
  Menu Type: Vertical
  Style Theme:0 -Basic Style
  -----------------------------------
*/
#p7PMnav {
	margin: 6 0;
	padding:2;
}
#p7PMnav li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#p7PMnav ul {
	margin: 0;
	padding: 0;
	z-index: 10000;
	border: thin solid #CCCCCC;
}
#p7PMnav a {
	display: block;
	text-decoration: none;
	background-color: #FFFFFF;
	padding: 4px 5px 6px;
	color: #000000;
	line-height:1;
	font-weight: bold;
	font-family: verdana;
	font-size: 11px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
#p7PMnav a:hover, #p7PMnav a:active, #p7PMnav a:focus {
	background-color: #FEB83E;
	color: #000000;
	letter-spacing: .01px;
}

/* ------ the current page marker style ------ */
#p7PMnav .p7PMmark {
	color: #000000;
	background-color: #DDDDDD;
}
/* ------ the trigger link styles ------- */

/*the normal trigger link */
#p7PMnav .p7PMtrg, #p7PMnav .p7PMon {
	background-image:  url(img/p7PM_dark_east.gif);
	background-repeat:	no-repeat;
	background-position: right center;
}
/* the active trigger link style */
#p7PMnav .p7PMon {
	background-color: #FFDDA7;
	color: #000000;
}

/*the submenu classes */

#p7PMnav .p7PMhide {
	left: -9000px;
	border: 0;
}
#p7PMnav .p7PMshow {
	left: auto;
	z-index: 20000 !important;
}
/* Top level menu width */
#p7PMnav {
	width: 180px;
	margin-left:0px;
}
/* 2nd and subsequent Submenu widths */
#p7PMnav ul {
	width: 200px;
}
#pmmcrumb {
	font-weight: normal;
	margin-bottom: 0px;
	color: #666666;
	font-size: 12px;
	margin-top: 8px;
	margin-right: 0px;
	margin-left: 25px;
	font-family: Arial, Helvetica, sans-serif;
}
#pmmcrumb a, #pmmcrumb a:visited {
	font-weight: normal;
	color: #999999;
}
#pmmcrumb a:hover, #pmmcrumb a:active, #pmmcrumb a:focus {
	font-weight: normal;
	color: #CC6600;
}
